Phenomenon Instance
Get a list of Phenomenon objects. Phenomena have many to many mapping with Observations.
### Available end points:
- `/phenomena/` - Will list all phenomena in the database
- `/phenomena.json` - Will return all phenomena in json format
- `/phenomena/<object_id>/` - Returns phenomena object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `names`
- `terms`
### How to use filters:
`/phenomena/?names__name__contains=sea`
`/phenomena.json?terms__vocabulary=cf_standard_names`
GET /api/v2/phenomona/82162/?format=api
{
"ob_id": 82162,
"names": [],
"terms": [
{
"ob_id": 13088,
"label": "units",
"value": "km-1",
"vocabulary": ""
},
{
"ob_id": 13089,
"label": "long_name",
"value": "stratospheric aerosol extinction (550nm) associated error",
"vocabulary": ""
},
{
"ob_id": 13090,
"label": "standard_name",
"value": "volume_extinction_coefficient_in_air_due_to_ambient_aerosol standard_error",
"vocabulary": "cf_standard_names"
},
{
"ob_id": 13091,
"label": "var_id",
"value": "Aerosol_extinction_uncertainty550",
"vocabulary": ""
}
]
}